/* Extend Bootstrap with styles here */

/* Typography */

body {
    font-family: "Helvetica Neue",
        Helvetica,
        Arial,
        sans-serif;
    color: #0b0c0c;
}

.lead {
    font-weight: 400;
}

/* Code */
code {
    color: #c7254e;
}

/* Color */

/* Overwrite bootstrap class to be higher contrast */
.bg-dark {
    background-color: #0b0c0c!important;
}

.text-dark {
    color: #42474c !important;
}

/* Overwrite bootstrap class to be higher contrast */
.bg-light {
    background-color: #f8f8f8 !important;
}

/* Links and buttons */

.text-decoration-underline {
    text-decoration: underline;
}

a {
    color: #1d70b8;
}

a:hover, .btn-link:hover {
    color: #003078;
}

a:focus, .btn-link:focus {
    background-color: #ffdd00!important;
    color: #0b0c0c!important;
    outline: 3px solid transparent;
    box-shadow: 0 -2px #ffdd00, 0 4px #0b0c0c;
    text-decoration: none;
}

a.text-white:hover {
    color: #cbd3da!important;
}

a.text-white:focus {
    color: #0b0c0c!important;
}

a.bg-light:focus {
    background-color: #ffdd00!important;
}

.breadcrumb-item a:visited {
    color: #1d70b8;
}

.btn {
    transition: none;
}

.btn-primary, .btn-primary:not(:disabled):not(.disabled):active {
    background-color: #1d70b8;
    border-color: #1d70b8;
}

.btn-primary:hover {
    background-color: #123872;
    border-color: #123872;
}

.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
    background-color:#ffdd00;
    border-color:#ffdd00;
    color:#0b0c0c;
    box-shadow: 0 2px 0 #0b0c0c;
}

.btn-primary:not(:disabled):not(.disabled):active {
    background-color: #123872;
    border-color: #123872;
    position: relative;
    top:2px;
}

.form-control:focus {
    outline: 5px solid #ffdd00;
    outline-offset: 0;
    box-shadow: none;
}

.btn-link {
    color: #1d70b8;
    text-decoration: underline;
    padding: 0;
    border-radius: 0;
}

/* Breadcrumbs */

.breadcrumb {
    border-radius: 0;
    background-color: #f8f8f8;
}

.breadcrumb-item.active,
.text-secondary {
    color: #42474c !important;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #42474c;
}

/* Forms */

.form-control {
    border: 2px solid #42474c;
}

.form-control:focus {
    border-color: #42474c;
}

.form-control::placeholder,
.form-control {
    opacity: 1;
    color: #0b0c0c;
}

nav .form-control {
    border: #ffffff;
}

.form-check-input,
.form-check-label {
    cursor: pointer;
}

.form-check-input {
    margin-top: .2rem;
}

/* Tables */

caption {
    caption-side: top;
    color: #0b0c0c;
}

.table,
.table .thead-light th {
    color: #0b0c0c;
}

.table-info {
    background-color: #e9ecef;
}

.table-info-darker {
    background-color: #cbd3da;
}

.table-responsive:focus {
    outline: 5px solid #ffdd00;
    outline-offset: .3em;
}

/* Styles for indenting row headers to indicate hierarchy visually */
/* Warning this is a visual-only enhancement and not communicated via assistive technology */

.table-hierarchy-level-1,
.table-sm .table-hierarchy-level-1 {
    padding-left: 1.5em;
}

.table-hierarchy-level-2,
.table-sm .table-hierarchy-level-2 {
    padding-left: 3em;
}

.table-hierarchy-level-3,
.table-sm .table-hierarchy-level-3 {
    padding-left: 4.5em;
}

/* CDE Colors */

/* Bootstap badges */
/* Making the colour contrast accessible */

.badge-success {
    background-color: #208637
}

/* CDE badge colours */

.badge {
    font-size: 100%;
}

.badge-cde-red {
    background-color: #e60000;
    color: #fff;
}

.badge-cde-orange {
    background-color: #f2b507;
}

.badge-cde-yellow {
    background-color: #fdff00;
}

.badge-cde-green {
    background-color: #00C75D;
}

.badge-cde-blue {
    background-color: #26BCF7;
}

.badge-cde-light-grey {
    background-color: #cbd3da;
}

.badge-cde-lighter-grey {
    background-color: #e9ecef;
}

table .badge {
    white-space: normal; /* Make badges in tables wrap and take up less horizontal space */
}

/* Borders */

.border-2px {
    border-width: 2px !important;
}

/* Attribute grid list */

.attribute-grid li:nth-child(-n+2) {
    border-top: 1px solid #e9ecef !important;
}

@media (min-width: 576px) {
    .attribute-grid li:nth-child(-n+3) {
        border-top: 1px solid #e9ecef !important;
    }
}

@media (min-width: 768px) {
    .attribute-grid li:nth-child(-n+4) {
        border-top: 1px solid #e9ecef !important;
    }
}

/* Inline list seperated by a comma */

.list-inline-item-comma {
    display: inline-block;
}

.list-inline-item-comma:not(:last-child)::after {
    content: ",";
}

.list-inline-item-comma:last-child::after {
    content: ".";
}

/* Details and summary progressive disclosure widget */

.details-summary {
    color: #1d70b8;
    margin-bottom: 5px;
    display: inline-block;
}

.details-summary:hover {
    color: #003078;
}

.details-summary-text {
    text-decoration: underline;
}

.details-summary:focus {
    background-color: #ffdd00!important;
    color: #0b0c0c!important;
    outline: 3px solid transparent;
    box-shadow: 0 -2px #ffdd00, 0 4px #0b0c0c;
    text-decoration: none;
}
.details-summary:focus .details-summary-text {
    text-decoration: none;
}

.details-summary:hover {
    cursor: pointer;
}

.details-text {
    padding: 1rem;
    padding-top: 1rem;
    padding-left: 1rem;
    border-left: 5px solid #cbd3da;
}

/* Inset text */

.inset-text {
    padding: 1rem;
    border-left: 10px solid #cbd3da;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background: #ffffff;
}

.inset-text-inline {
    padding: 1rem;
    border-left: 10px solid #cbd3da;
    background: #ffffff;
}


/* JS progressive disclosure widget (for expandable headings) */

.progressive-disclosure-heading button {
    font-weight: bold;
    padding: 0.5em 0;
}

.progressive-disclosure-heading button svg {
    height: 1em;
    margin-left: 0.3em;
}

.progressive-disclosure-heading [aria-expanded="true"] .vert {
    display: none;
}

/* Beta banner */

.beta-banner {
    padding-top: 10px;
    padding-bottom: 10px;
}

.beta-banner-text {
    margin: 0;
}

.beta-banner-tag {
    background-color: #1d70b8;
    color: #ffffff;
    display: inline-block;
    padding: .25em .4em;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1;
    margin-right: 4px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: baseline;
}

/* Skip link */

.skip-link {
    color: #0b0c0c;
    text-decoration: underline!important;
    background-color: #ffdd00;
    outline: 3px solid transparent;
    display: block;
    width: 100%;
    padding-top:0.5rem;
    padding-bottom:0.5rem;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.skip-link:hover {
    color: #0b0c0c;
}

/* Remove focus outline style */
[tabindex="-1"] {
  outline: none;
}

/* HEADER */
.defra-header-border {
    border-bottom: 5px solid #00a33b;
}
@media (min-width: 576px) {
    .defra-header {
        font-size:1.125rem; /* 18px */
        line-height: 1; /* Fix line-height to give us easier control over logo height on wider screens */
    }
}
.defra-header a {
    text-decoration: none; /* Remove underline from most links */
}
.defra-header a[aria-current] {
    color: #8e9196 !important;
}
.defra-header a[aria-current]:focus {
    color: #0b0c0c !important;
}
.defra-header a:hover{
    text-decoration: underline; /* Show underline on hover */
}
/* DSP header */
/* Defra logo */
.defra-logo {
    border-left: 2px solid white; /* Add left border to logo */
    line-height: 1.2; /* Set line-height to slightly tighter than normal text */
    padding-left: 0.5rem; /* Add spacing on left */
    margin-top: 1.0625rem; /* 17px */
    margin-bottom: 1.0625rem; /* 17px */
}
@media (min-width: 576px) {
    .defra-logo {
        margin-top: 0.9375rem; /* 15px */
        margin-bottom: 0.9375rem; /* 15px */
    }
}
.gov-crest {
    margin-bottom: 0.25rem; /* Margin below crest when logo is stacked  */
    width: 1.5rem; /* 24px */ /* Adjust size on mobile  */
    height: 1.2725rem; /* 20.36px */ /* Adjust size on mobile  */
}
@media (min-width: 576px) {
    .gov-crest {
        margin-bottom: 0; /* Remove margin when logo is on one line  */
        width: 1.875rem; /* 30px */ /* Adjust size on larger widths  */
        height: 1.590625rem; /* 25.45px */ /* Adjust size on larger widths  */
    }
}
.defra-logo-text {
    display: block; /* Force text onto new line when logo is stacked */
}
@media (min-width: 576px) {
    .defra-logo-text {
        display: inline; /* Put text on same line as gov crest */
        position: relative; /* Tweak position */
        top: 0.15rem; /* Tweak position */
        margin-left: 0.5rem; /* Add spacing on left when logo is on one line */
    }
}
@media (min-width: 576px) {
    .defra-logo br {
        display: none; /* Hide line breaks so that logo goes onto one line when there's enough space */
    }
}
/* DSP home link */
.dsp-home-link-container {
    margin-bottom: 1.0625rem; /* 17px */
}
@media (min-width: 576px) {
    .dsp-home-link-container {
        margin-bottom: 0.9375rem; /* 15px */
    }
}
@media (min-width: 768px) {
    .dsp-home-link-container {
        margin-top: 0.9375rem; /* 15px */
        margin-bottom: 0.9375rem; /* 15px */
    }
}
.icon-home {
    display: none; /* Hide icon on mobile */
}
@media (min-width: 768px) {
    .icon-home {
        display: inline-block; /* Display logo on wider screens */
        position: relative; /* Tweak position */
        top: -0.1rem; /* Tweak position */
        margin-right: 0.2rem; /* Spacing between icon and text */
    }
}
a.dsp-home-link {
    text-decoration: underline; /* Underline home link */
}
a.dsp-home-link:focus{
    text-decoration: none; /* Remove underline when keyboard focussed */
}
@media (min-width: 768px) {
    .dsp-home-link {
        position: relative; /* Tweak position */
        top: 0.3rem; /* Tweak position */
    }
}
/* App header */
.app-header-border {
    border-top: 1px solid #42474c; /* Add border between defra header and app header */
}
/* Nav */
#navButton {
    display: none; /* #navButton is hidden by default, i.e. unless JS is available */
    background: none; /* Remove background */
    border: 0; /* Remove border */
    color:white; /* Make text and icon white */
}

.js #navButton {
    display: inline; /* Display #navButton when JS is available */
}

#navButton:hover {
    color: #cbd3da; /* Make text and icon darker */
    text-decoration: underline; /* Add underline to text */
}

#navButton:focus {
    color: #0b0c0c; /* Make text and icon almost black */
    background: #ffdd00; /* Make background yellow */
    outline: 3px solid transparent; /* Make transparent outline to override browser default */
}

#navButton .nav-icon-up {
    display: none; /* Hide up icon by default */
}

#navButton[aria-expanded="true"] .nav-icon-down {
    display: none; /* Hide down icon if menu is expanded */
}

#navButton[aria-expanded="true"] .nav-icon-up {
    display: inline; /* Show up icon if menu is expanded */
}

#navButton[aria-expanded="false"] .nav-icon-down {
    display: inline; /* Show down icon if menu is NOT expanded */
}

#navButton svg {
    position: relative;
    top: -0.1rem;
}

@media (min-width: 992px) {
    .js #navButton {
        display: none; /* Hide menu button on larger screens, because the full nav will fit */
    }
}

.nav-current-item:hover,
.nav-current-item:focus {
    color: #cbd3da; /* Make current page link slightly darker */
}

.js #navMenu {
    display: none; /* Hide menu links if JS is available */
}

.js #navMenu.is-active {
    display: block; /* Display menu links */
}

#navMenu li {
    border-bottom: 1px solid #42474c; /* Add border between menu links */
}

@media (min-width: 992px) {
    #navMenu li {
        border-bottom: none; /* Hide border on larger screens */
    }
}

#navMenu svg {
    margin-right: 0.4rem;
    position: relative;
    top: 0.1rem;
    /* Position icons inside stacked nav menu */
}

/* Footer */
.footer {
    border-top: 1px solid #cbd3da;
    font-size: 0.875rem; /* 14px */
}
@media (min-width: 768px) {
    .footer {
        font-size: 1rem; /* 16px */
    }
}
.footer-link {
    color: #0b0c0c;
    text-decoration: underline;
}
.footer-link:hover {
    color: #0b0c0c;
}
.ogl-logo {
    display: block;
    margin-bottom: 0.3rem;
}
@media (min-width: 992px) {
    .ogl-logo {
        display: inline;
        margin-right: 0.5rem;
        margin-bottom: 0;
        position: relative;
        top: -0.15rem;
    }
}
/* BUTTONS */
.btn {
    transition: none;
    border-radius: 0.25rem;
}

a.btn  {
    text-decoration: none;
}

.btn-primary {
    background-color:#00763c;
    border-color:#00763c;
    box-shadow: 0 2px 0 #0b0c0c;
}

.btn-primary:hover {
    background-color:#005a30;
    border-color:#005a30;
}

.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
    background-color:#ffdd00;
    border-color:#ffdd00;
    color:#0b0c0c;
    box-shadow: 0 2px 0 #0b0c0c;
}

.btn-primary:not(:disabled):not(.disabled):active {
    background-color:#005a30;
    border-color:#005a30;
    position: relative;
    top:2px;
}

/* Beta banner */

.rbmp-toggle-banner {
    font-size: 20px;
    font-style: normal;
    line-height: 2.5;
    color: black;
    padding-left: 10px;
    border-style: solid;
    border-color: #00763c;
    /* background-color: #ffebcc; */
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 5px;
    clear: left;
}

.rbmp-toggle-banner-text {
    margin: 0;
}

/* Customization over stylesetter style.css */

.autocomplete__input {
  /* compound of .form-control .form-control-lg .rounded-0 */
  background-color: #FFFFFF;
  border: 2px solid #343a40;
  border-radius: 0!important;
  height: calc(1.5em + 1rem + 2px);
  padding: .5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.cursor-default {
  cursor: default;
}

.cursor-grab {
  cursor: grab;
}



/* COOKIE BANNER */
.cookie-banner h2 {
    font-size: 1.125rem;
}

@media (min-width: 992px) {
    .cookie-banner h2 {
        font-size: 1.5rem;
    }
}

.cookie-banner p {
    font-size: 1rem;
}

@media (min-width: 992px) {
    .cookie-banner p {
        font-size: 1.1875rem;
    }
}

.cookie-banner p a {
    font-weight: bold;
    color: #0b0c0c;
    text-decoration: underline;
}

.cookie-banner .btn {
    display: block;
    width: 100%;
}
